Subject: Re: Re: (whorl) Silk Circles

From: Patri10629 <patri10629 at aol.com>
Date: Wed, 28 Oct 1998 11:28:09 +0000

I have also wondered why Silk habitually circularly caresses his cheek. A
peculiar gesture which I don't believe is ever explained. A rather off-the-
wall suggestion...The sacrament of Confirmation involves (or involved when I
was confirmed) a ceremonial slap on the cheek by the Bishop. I forget the
significance--I forget much--but, isn't the sacrament an initiation into "full
mature membership" into the Christian Community? Perhaps Silk is still reeling
from the Outsider's blow.

A bit off the wall, I know:)

Patrick O'Leary

<A HREF="http://members.aol.com/patri10629/index.html">Patrick O'Leary's Home
Page</A>

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com